CPANPLUS::Dist::Build::Constants(3)

NAME
CPANPLUS::Dist::Build::Constants - Constants for CPANPLUS::Dist::Build

VERSION
version 0.90

SYNOPSIS
  use CPANPLUS::Dist::Build::Constants;

DESCRIPTION
CPANPLUS::Dist::Build::Constants provides some constants required by CPANPLUS::Dist::Build.

PROMINENCE
Originally by Jos Boumans <kane@cpan.org>. Brought to working condition and currently maintained by Ken Williams <kwilliams@cpan.org>.

AUTHOR
Jos Boumans <kane[at]cpan.org>, Ken Williams <kwilliams@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2018 by Jos Boumans, Ken Williams, Chris Williams and David Golden.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.